@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Oswald:wght@300;500;700&display=swap');




header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: baseline;
  font-family: 'Oswald', sans-serif;

}

.header__logo {
  width: 24%;
}

header img {
  width: 100%;
}

.navbar {
  background-color: white !important;
  display: flex;
  justify-content: flex-end;
  width: 59.5%;
}

.navbar-nav {
  align-items: flex-end;
}


.form-inline {
  justify-content: flex-end;
}

 .form-inline > input{
  width: 100%;
  background-image: url(../img/Vector.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 20% 50%;
  text-align: center;
  border-radius: 22px;
  border: 1px solid rgba(160, 73, 85, 1);
  font-size: 0.8rem;
} 

.main-1page,
.main-3page {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 2rem;
}


.conten-1page,
.photo-1groop,
.conten-3page,
.photo-3groop {
  display: flex;
  width: 45%;

}

.conten-1page,
.conten-3page {
  flex-direction: column;
  align-items: flex-start;
}

.photo-1groop {
  justify-content: flex-end;
}


.photo-1groop img,
.photo-3groop img {
  object-fit: cover;
  width: 100%;
}

.shop-all {
  background-color: aliceblue;
  color: rgba(0, 0, 0, 1);
  border: 1px solid black;
}
p{
  font-size: 1.3em;
}

@media screen and (max-width: 576px) {

  .main-1page,
  .main-3page,
  .conten-1page,
  .photo-1groop,
  .conten-3page,
  .photo-3groop {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 90%;
    text-align: center;
    margin-bottom: 1rem;
  }

  .main-1page,
  .main-3page {
    width: 100%;
  }


}

/* ___________________________________________________*/


.main-2page,
.main-4page {
  background: rgba(241, 241, 241, 1);
  padding-top: 4rem;
  text-align: center;
  padding-bottom: 4rem;
}

.card-deck {
  margin: auto;
}

.card-body {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

input[type=radio] {
  display: none;
}



path:hover {
  fill: #BCBCCC;
} 


span {
  font-size: 1.2rem;
  font-weight: 700;
}

.btn,
.btn-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(160, 73, 85, 1);

}

/* ____________________________________________ */

.card-deck:first-child {
  width: 80%;
  position: relative;
  margin-bottom: 3rem;
}


.card:after {
  position: absolute;
  background: rgba(160, 73, 85, 1);
  width: 100%;
  height: 7vw;
  margin-top: 28.5vw;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.2vw;
  font-weight: 500;
  color: aliceblue;

}


#card1::after {
  content: "ECOTHS: NOW 30% OFF!";
}

#card2::after {
  content: "NEW POWELL PRINT SHIRT";
}

.card-img-overlay {
  width: 50%;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  overflow: auto;
  margin-left: 3rem;

}

.card-img-overlay>p {
  font-family: 'Open Sans', sans-serif;


}

.card-img-overlay a:last-child {
  width: 70%;
}

/* ______________ */

.main-5page {
  text-align: center;
  
}

.upper-part {
  max-width: 90%;
  margin: 0 auto;
  background: rgba(160, 73, 85, 1);
  height: 20vw;
  overflow: auto;
  color: aliceblue;
  
}
 .upper-part > h1{
  margin-top: 1.5rem;
 }

 .main-5page > .card-deck{
  width: 70%;
  position: relative;
  top:-10vw;
  margin: 0 15%;
}



.under-part > div{
  background: rgba(243, 243, 243, 1);
  height: 22vw;
  width:75%;
  position: absolute;
  z-index: -1;
  margin:-10% 13%;
}


#arrow-up{
  position: fixed; 
  right: 0;
  bottom: 0;
}

footer{
  margin-top: 2rem;
  padding-top: 2rem;
  
  
  
}

footer > nav:only-child{
  width: 100%;
  justify-content: space-around;
  align-items: flex-start;
  background: rgba(160, 73, 85, 1) !important;
  
}
.navigation {
  list-style-type: none;
  margin-top: 2rem;
  color: aliceblue;
  font-family: 'Oswald', sans-serif;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 2em;
  
}


.navigation > li:first-child{
  font-size: 1.4em;
  font-weight: 600;
  line-height: 2.2em;
}
.navigation:last-of-type > li:nth-child(2){
  margin-bottom: 2.2rem;
  width: 70%;
}

.navigation:last-of-type > li:last-child > div{
  width:80%;
}

.navigation:last-of-type > li:last-child > div > input:first-child {
  height: 3rem;
}

#input-group-append{
  width: 6rem;
  border: 4px solid white;
}

#input-group-append button{
  width: 100%;
  
 
}